#ifndef NWHOLESTOCKS_H
#define NWHOLESTOCKS_H

#include <QObject>
#include "structs.h"

class XWholeStocks : public QObject
{
public:
     Q_OBJECT
public:
    explicit XWholeStocks(QObject *parent = nullptr);
    ~XWholeStocks();

    QString toInsertSql(_WholeStocksParam stock);
    QString toDeleteSql();
    QString toQuerySql();
    QString toUpdateSql();


signals:

};

#endif // NWHOLESTOCKS_H
